.image-hero {
  min-height: 100vh;
  padding: 200px 0 45px;
  display: flex;
  align-items: flex-end;
  position: relative;

  @media screen and (max-width: 1000px) {
    min-height: 700px;
  }

  .image-hero__wrap {
    height: fit-content;
    width: 100%;
  }

  .image-hero__wrap.left-image--show {
    @media screen and (min-width: 1000px) {
      background: url(../../img/bgs/why-bg.png) left 86% no-repeat;
      background-size: 35% auto !important;
      background-repeat: no-repeat;
      background-position: bottom left;
      padding-bottom: 0;
    }

    @media screen and (min-width: 1500px) {
      background-size: 48% auto !important;
      padding-bottom: 3%;
    }
  }

  .container {
    display: flex;
    justify-content: space-between;
    position: unset;
    max-width: 1366px;
    align-items: flex-end;

    @media screen and (max-width: 767px) {
      flex-direction: column;
      align-items: flex-start;
    }

    > * {
      flex: 1;
    }
  }

  .container:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(
      180deg,
      rgba(103, 14, 231, 0) 45.57%,
      rgba(76, 23, 157, 0.6) 64.62%,
      #30204f 97.28%
    );
    background-blend-mode: multiply;
    mix-blend-mode: multiply;
    opacity: 1;
    z-index: 2;
  }

  .scroll-action {
    position: relative;
    z-index: 2;
  }

  .image-hero__content {
    position: relative;
    z-index: 3;
    color: #fff;
    margin-bottom: 40px;

    @media screen and (max-width: 1000px) {
      margin-bottom: 0;
    }

    @media screen and (max-width: 767px) {
      order: 1;
    }

    > * {
      max-width: 500px;
    }

    h2 {
      font-weight: 600;
      font-size: 60px;
      line-height: 68px;
      color: #fff;
      margin: 0 0 16px;

      @media screen and (max-width: 1000px) {
        font-size: 44px;
        line-height: 44px;
      }
    }

    p {
      font-weight: 500;
      font-size: 18px;
      line-height: 32px;

      @media screen and (max-width: 1000px) {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 4%;
      }
    }

    .btn {
      margin-top: 24px;
    }
  }
}

.image-hero.overlay--hide .container:before {
  display: none;
}

.image-hero.image--full {
  picture {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;

    img {
      height: 100%;
      width: 100%;
      object-fit: cover;
    }
  }
}
